@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?p6fbi0');
	src:url('fonts/icomoon.eot?#iefixp6fbi0') format('embedded-opentype'),
		/*url('../fonts/icomoon.woff?p6fbi0') format('woff'),*/
		url('fonts/icomoon.ttf?p6fbi0') format('truetype'),
		url('fonts/icomoon.svg?p6fbi0#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-clearpreview:before {
	content: "\21";
}
.icon-addall:before {
	content: "\22";
}
.icon-tour:before {
	content: "\23";
}
.icon-home-simple:before {
	content: "\24";
}
.icon-contact:before {
	content: "\25";
}
.icon-clearall:before {
	content: "\26";
}
.icon-batexport:before {
	content: "\27";
}
.icon-about:before {
	content: "\28";
}
.icon-csv:before {
	content: "\29";
}
.icon-pdf:before {
	content: "\2a";
}
.icon-buildatable-small:before {
	content: "\2b";
}
.icon-epiquery-small:before {
	content: "\2c";
}
.icon-neighborhoodreport-small:before {
	content: "\2d";
}
.icon-svg:before {
	content: "\2e";
}
.icon-svg2:before {
	content: "\2f";
}
.icon-svg3:before {
	content: "\30";
}
.icon-bronx:before {
	content: "\31";
}
.icon-brooklyn:before {
	content: "\32";
}
.icon-chartovertime:before {
	content: "\33";
}
.icon-contact2:before {
	content: "\34";
}
.icon-disparities:before {
	content: "\35";
}
.icon-dohmh:before {
	content: "\36";
}
.icon-download:before {
	content: "\37";
}
.icon-environment:before {
	content: "\38";
}
.icon-feedback_left:before {
	content: "\39";
}
.icon-feedback_right:before {
	content: "\3a";
}
.icon-healthbehavior:before {
	content: "\3b";
}
.icon-home:before {
	content: "\3c";
}
.icon-linkdata:before {
	content: "\3d";
}
.icon-manhattan:before {
	content: "\3e";
}
.icon-map:before {
	content: "\3f";
}
.icon-queens:before {
	content: "\40";
}
.icon-si:before {
	content: "\41";
}
.icon-summarize:before {
	content: "\42";
}
.icon-tour2:before {
	content: "\43";
}
